/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "8"; */
"8.headerCell.title" = "Application";

/* Class = "NSTableColumn"; headerCell.title = "Desktop"; ObjectID = "9"; */
"9.headerCell.title" = "Skrivebord";

/* Class = "NSTextFieldCell"; title = "Use this panel to assign apps to specific desktops"; ObjectID = "201"; */
"201.title" = "Brug dette panel, til at fastgøre bestemte programmer til bestemte skriveborde";

